// network.proxy.type: 0=aus, 1=manuell, 5=system einstellungen
pref("network.proxy.type", 5);
pref("network.proxy.no_proxies_on",         "localhost, 127.0.0.1");

/*
// network.proxy.type: 0=aus, 1=manuell, 5=system einstellungen
pref("network.proxy.type", 1);

pref("network.proxy.type",                  1);
pref("network.proxy.http",                  "www-proxy.t-ipnet.de");
pref("network.proxy.http_port",             80);
pref("network.proxy.ssl",                   "www-proxy.t-ipnet.de");
pref("network.proxy.ssl_port",              80);
pref("network.proxy.no_proxies_on",         "localhost, 127.0.0.1");

// The PAC file to load.  Ignored unless network.proxy.type is 2.
pref("network.proxy.autoconfig_url", "");
*/
